# Generated by Django 2.0.5 on 2020-06-01 07:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collector', '0018_collectorquery'),
    ]

    operations = [
        migrations.AddField(
            model_name='collectorquery',
            name='description',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
